=== debian/control ===
Source: jolicloud-webapp-moovida
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-moovida
Provides: prism-webapp-moovida
Replaces: prism-webapp-moovida (<= 1.0)
Conflicts: prism-webapp-moovida (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.moovida.com/
Description: Jolicloud web application for Moovida
 The Moovida web site running in a simple Jolicloud window.

Package: prism-webapp-moovida
Architecture: all
Depends: jolicloud-webapp-moovida
Description: Transitional package for jolicloud-webapp-moovida
 This is a transitional package for jolicloud-webapp-moovida, and can safely
 be removed after the installation is complete.
